Skip to main content
GET
Fetch a Reserve Account

Authorizations

Authorization
string
header
required

Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.

Path Parameters

id
string
required

Unique identifier for object

Response

200 - application/json

The reserve

account_id
string

ID of the target Account that has an added reserve limit. Filterable.

amount
string

Amount that account_id is currently overdrawn

Pattern: ^-?[0-9]+[.][0-9][0-9]$
bankdata
object

Optional data for the bank

id
string

Unique identifier for object

reserve_account_id
string

ID of the Account that holds the reserve. Filterable.

upper_limit
string

Max amount that account_id may be overdrawn in total

Pattern: ^-?[0-9]+[.][0-9][0-9]$
userdata
object

Arbitrary user data that can be attached to the object